@charset "utf-8";
/* CSS Document */
p {
  margin: 25px 0;
  line-height: 30px;
  color: #222; }

a {
  text-decoration: none; }

p:first-child {
  margin-top: 0; }

h1, h2, h3, h4, h5 {
  margin: 30px 0;
  font-weight: bold;
  color: #222; }

h1, h2, h3, h4, h5:first-child {
  margin-top: 0; }

h1 {
  text-transform: uppercase;
  font-weight: 400; }
  h1 strong {
    color: #38bcf2;
    font-weight: 700; }

h2 {
  font-weight: 200; }
  h2 strong {
    color: #38bcf2;
    font-weight: 600; }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  min-height: 100vh; }

.main-block {
  padding-bottom: 300px; }

.content-hold {
  padding: 0 5%; }

.panel {
  height: 100vh;
  width: 100%;
  display: table;
  position: relative; }

.vcenter {
  display: table-cell;
  vertical-align: middle; }
/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 70px 0 50px;
  text-align: left;
  position: relative; }

.home .article, .home .bottom-2 {
  background: #eee; }
  .home .item-page, .home .cent-col {
    display: inline-block;
    width: 100%; }
    .home .item-page p, .home .cent-col p, .home .item-page h1, .home .cent-col h1 {
      width: 65%; }
      .home .item-page p:last-child, .home .cent-col p:last-child, .home .item-page h1:last-child, .home .cent-col h1:last-child {
        margin-bottom: 0; }
    .home .item-page img, .home .cent-col img {
      position: absolute;
      max-width: 30%;
      right: 0;
      top: 75px;
      box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1); }
  .home .bottom-1 .cent-col p, .home .bottom-1 .cent-col h1 {
    float: right; }
    .home .bottom-1 .cent-col img {
      right: auto;
      left: 0;
      box-shadow: -5px 5px 0px rgba(0, 0, 0, 0.1); }

.portfolio .item-page {
  padding: 5vw 0; }
  .portfolio .item-page p {
    margin: 0; }

.contact .item-page {
  max-width: 800px;
  padding: 10vh 0 5vh; }
  @media (max-width: 767px) {
    .contact .item-page {
      padding: 40px 0 20px; } }
  .contact .foxcontainer {
    padding: 0 !important; }

@media (max-width: 767px) {
        .services .content-hold .item-page, .services .content-hold .cent-col {
          padding: 40px 0 30px; } }
  .services .content-hold:nth-child(even) {
    background: #fff; }
  .services .content-hold:nth-child(odd) {
    background: #eee; }
  @media (max-width: 767px) {
      .services .content-hold img {
        display: block;
        margin: 0 auto;
        max-width: 100%; } }

.fancypantsaccordionholder .accordion {
  padding: 0; }
  .fancypantsaccordionholder .accordion li.accordion-item {
    margin: 15px 0;
    border: none;
    height: 48px; }
    .fancypantsaccordionholder .accordion li.accordion-item.acc-open a.headerlink {
      background: #262121 !important; }
      .fancypantsaccordionholder .accordion li.accordion-item.acc-open a.headerlink::after {
        content: "\f068";
        transform: rotate(0deg) !important; }
    .fancypantsaccordionholder .accordion li.accordion-item a.headerlink {
      display: inline-block;
      background: #38bcf2;
      color: #fff;
      padding: 10px 60px 10px 30px;
      line-height: 28px;
      transition: 0.3s;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 16px; }
      .fancypantsaccordionholder .accordion li.accordion-item a.headerlink:hover {
        background: #23a4d8; }
      .fancypantsaccordionholder .accordion li.accordion-item a.headerlink span {
        display: none; }
      .fancypantsaccordionholder .accordion li.accordion-item a.headerlink::after {
        content: "\f067";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        top: 10px;
        right: 20px;
        font-size: 16px;
        transition: 0.3s; }
      .fancypantsaccordionholder .accordion li.accordion-item a.headerlink:hover::after {
        transform: rotate(90deg); }
    .fancypantsaccordionholder .accordion li.accordion-item .acc-content {
      padding: 30px 20px 1px; }

.ba-gallery-items, .ba-album-items {
  overflow: hidden; }

@media (max-width: 999px) {
  h1 {
    font-size: 26px; }

  .home .item-page, .home .cent-col {
    padding: 50px 0; }
    .home .item-page h1, .home .cent-col h1, .home .item-page p, .home .cent-col p {
      width: 100%;
      float: none !important; }
    .home .item-page img, .home .cent-col img {
      position: inherit;
      max-width: 100%;
      top: auto;
      box-shadow: none !important;
      margin-top: 15px; } }

@media (max-width: 767px) {
  .ba-gallery {
    padding: 0 !important; } }

div#foxcontainer_m93 .btn {
  padding: 0 25px;
  line-height: 40px;
  background: #38bcf2;
  border-radius: 0;
  border: none;
  text-shadow: none;
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  transition: 0.3s; }
  div#foxcontainer_m93 .btn:hover {
    transform: translateX(5px);
    opacity: 0.8;
    color: #fff !important;
    background: #38bcf2;
    transition: 0.3s; }
